.form-section {
  margin-top: 100px;
}

.services__content {
  h1 {
    font-size: var(--h1-font-size);
    font-weight: 700;
  }
  h2 {
    font-size: var(--h2-font-size);
    font-weight: 600;
    margin: 16px 0;
  }
  h1,
  h2 {
    font-family: var(--primary-font);
  }
  p {
    font-size: var(--lead-font-size);
    font-family: var(--secondary-font);
    font-weight: 500;
  }
}
